#
# @(#)javadoc.properties	1.6 97/02/24
#
main.errors={0} errores
main.error={0} error
main.warnings={0} aviso
main.warning={0} avisos
main.usage=uso: indicadores* de javadoc [class | package]*\n\
\t-sourcepath <path>  Lista de directorios de archivos origen separados por dos puntos\n\
\t-classpath <path>   Sinónimo de -sourcepath\n\
\t-d <directory>      Directorio de destino para los archivos de salida\n\
\t-version            Incluir párrafos de @version\n\
\t-nodeprecated       Excluir párrafos de @deprecated\n\
\t-author             Incluir párrafos de @author\n\
\t-noindex            No generar índice de métodos y campos\n\
\t-notree             No generar jerarquía de clases\n\
\t-public             mostrar sólo clases y miembros públicos\n\
\t-protected          mostrar clases y miembros protegidos/públicos (valor predeterminado)\n\
\t-package            mostrar clases y miembros de paquetes/protegidos/públicos\n\
\t-private            mostrar todas las clases y miembros\n\
\t-J<flag>            Pasar <flag> directamente al sistema runtime\n\
\t-encoding <name>    Nombre de codificación del archivo origen\n\
\t-docencoding <name> Nombre de codificación de salida\n
main.requires_argument={0} requiere argumento
main.does_not_exist={0} no existe
main.invalid_flag=indicador no válido: {0}
main.No_packages_or_classes_specified=No hay paquete o clases especificados.
main.Cannot_generate=No es posible generar documentación de {0}
main.cant.read=no es posible leer {0}
main.Loading_source_files_for=Cargando archivos de origen para {0}
main.Warning_No_source_files_for_package=Aviso: no hay archivos de origen para paquete {0} 
main.Generating_index=Generando índice
main.Generating_tree=Generando árbol 
main.fatal.error=error grave
main.fatal.exception=excepción grave
main.done_in=[done in {0} ms]
doc.Warning_superclass_info=Aviso: No es posible encontrar información de superclase para {0}
doc.Warning_Empty_statement=Aviso: Instrucción de {0} vacía
doc.Warning_Multiple_statements=Aviso: Instrucciones de {0} múltiples
doc.Method_there_is_no_exception=El método {0} \n\tdeclara que genera {1},\n\tpero no existe elemento {2} correspondiente
doc.Method_Throw_does_not_declare=El método {0}\n\tdocumenta que genera {1},\n\tpero no lo declara
doc.Could_not_find=No es posible encontrar {0}
doc.Warning_Could_not_find_class_info=Aviso: No es posible encontrar información de clase para {0}
doc.Can_not_open_output_file=No es posible abrir archivo de salida
doc.see_warning_extraneous_text=@see aviso: Texto extraño siguiendo a referencia: {0}
doc.see_warning_missing_sharp=@see aviso: Falta # en referencia de método: {0}
doc.see_warning_Treating_reference=@see aviso: Tratando referencia \"{0}\" como \"{1}\" #{2} 
doc.see_warning_Can_not_find_field=@see aviso: No es posible encontrar {0} en {1}
doc.see_warning_Found_in_parent=@see aviso: Se ha encontrado {0} en superior {1} pero no en {2}
doc.see_warning_Can_not_find=@see aviso: No es posible encontrar {0}
html.Generating_packages.html=Generando package.html
html.Generating_packages.all=Paquetes API de Java
html.Generating_packages.other=Otros paquetes
html.Generating_packages.package=paquete {0}
html.Generating_documentation_for=Generando documento para {0}
html.Warning_Could_not_find_class_info_for=Aviso: No es posible encontrar info de clase para {0}
html.Sorting_items=Ordenando elementos de {0}...
html.done=done
mif.Can_not_find_capsule=No es posible encontrar cápsula {0}
mif.Generating_documentation_for=Generando documento para {0}
mif.Warning_Could_not_find_class_info_for=Aviso: No es posible encontrar info de clase para {0} 
mif.No_need_for_index_for_MIF=No es necesario índice para MIF
mifp.Do_not_know_java.home_or_hotjava.home=No conozco java.home o hotjava.home
mifp.Read_dtd=Lectura de dtd
mifp.Did_not_read_dtd=No se leyó dtd {0}
mifp.Font_stack_underflow=Desbordamiento inferior de pila de fonts
mifp.Misplaced_li??=li fuera de lugar??
mifp.Unknown_html=html {0} desconocido
